Chuyển đến nội dung chính
Zyxel / PRODUCT DOSSIER

Zyxel GS2210-8

Zyxel GS2210-8 3173 Bộ chuyển mạch
SKU: 3173

Zyxel GS2210-8, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı

Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.

Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.

Zyxel GS2210-8 3173 Bộ chuyển mạch

Thông số kỹ thuật

Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Tự động MDI/MDI-X
Có
Tự động MDI MDI-X
Có
Gương phản hồi cổng kết nối
Có
Nhóm kết nối
Có
Giao thức Fiber Channel
IGMP, DHCP
Hỗ trợ 10G
Không
Thời gian giao thức cây
Có
Tính năng DHCP
Hỗ trợ Power over Ethernet Poe
Không
Tìm IGMP
Có
Hỗ trợ QoS chất lượng dịch vụ
Có
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Loại đầu vào Ethernet RJ 45 mở/đóng cơ bản
Tiêu chuẩn Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Chỉ báo LED giao tiếp
Có
Số lượng cổng Ethernet Gigabit đồng
8
Kết nối nguồn
Số lượng cổng combo SFP
2
Khoảng MTBF
1382029, 73 Giờ
Bảo mật
LVD, BSMI
Thuật toán bảo mật được hỗ trợ
802.1x RADIUS, SSH, SSL/TLS
Hỗ trợ SSH/SSL
Có
Độ ẩm không hoạt động
Tần số đầu vào AC
Điện áp đầu vào AC
Khoảng độ ẩm hoạt động
10 - 90%
Tiêu thụ điện tối đa
Khoảng nhiệt độ hoạt động
0 - 50 °C
Kích thước bảng địa chỉ
Trọng lượng
Độ sâu
Chiều rộng
Hỗ trợ khung Jumbo
Có
Lắp đặt kệ
Có
Quản lý dựa trên web
Có
Chiều cao
Màu sản phẩm
Khoảng nhiệt độ lưu trữ Celsius
Hỗ trợ kiểm soát Akis
Có
Lớp tiếp xúc
Loại phím
Danh sách kiểm soát kết nối ACL
Có
Kiểm soát luồng xuất bản
Có
Thể tích xử lý
Sức chứa trung chuyển định tuyến
Sức chứa định tuyến/điều chuyển
20 Gbit/s
Lọc địa chỉ MAC
Có
Chiều sâu gói hàng
214 mm
Chiều rộng gói hàng
366 mm
Chiều cao gói hàng
79 mm
Bộ nhớ đệm gói
Trọng lượng gói
2,27 kg
Thương hiệu
Zyxel
Danh mục
Bộ chuyển mạch mạng
Tên sản phẩm
GS2210-8
GTIN EAN UPC
4004182031735
Danh mục
Bộ chuyển mạch mạng
Thương hiệu
Zyxel
Tên sản phẩm
GS2210-8
Chuỗi sản phẩm
Các thị trường đã bán
CH, ES, NL
Ngày được thêm vào hệ thống
2016-01-26
Ngày sản xuất
Mã sản phẩm
3173
Giới hạn tốc độ
Có
Tan nhiệt
32,22 BTU/s
Đầu vào bảng điều khiển
RJ-45
Hỗ trợ MIB
RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Hỗ trợ multicast
Có
Nhật ký sự kiện hệ thống
Có
Hỗ trợ SSH SSL
Có
Hỗ trợ VLAN
Có
Giao thức quản lý
SNMP, RMON, NTP
Zyxel GS2210-8 3173 Bộ chuyển mạch